記事 ID: 000087827 コンテンツタイプ: 互換性 最終改訂日: 2022/06/15

Ubuntu* 20.04 と Kernel* 5.11 にインテル® Edge Software Device Qualification (インテル® ESDQ) をインストールできません

BUILT IN - ARTICLE INTRO SECOND COMPONENT
概要

インテル® Edge Software Device Qualification (インテル® ESDQ) は、カーネル* 5.4 および 5.8 のみ互換性があります。

詳細
  • Kernel* 5.11 を搭載 した Ubuntu* 20.04 にインテル® ESDQをインストール
  • 多くのビジョン・テスト・モジュールに障害が発生しました
解決方法

インテル® ESDQ は、カーネル* 5.4 または 5.8 の Ubuntu* 20.04 のみをサポートします。

追加情報

システム 要件のインテル® ESDQを参照してください。

関連製品

本記事の適用対象: 1 製品

このページのコンテンツは、元の英語のコンテンツを人力翻訳および機械翻訳したものが混在しています。この内容は参考情報および一般的な情報を提供するためものであり、情報の正確さと完全性を保証するものではありません。インテルは不正確な翻訳があった場合でもいかなる責任を負いません。このページの英語版と翻訳の間に矛盾がある場合は、英語版に準拠します。 このページの英語版をご覧ください。